set term png
set out 'all.png'
set grid
set style data lines

# Y  C  G  M
# 7  5  2  4
# 2  8 14 20

#C2Cc=1.06;   
#Gy2Gyc=1.24;
#M2Mc=1.31;

set title 'Luminance at various zenith distances (Brno and coutryside cloudless skies)'
set ylabel 'Luminance / 1 nt'
set xlabel 'Angular distance from image center / 1 degree'
set xtics 10

plot [0:100] \
'mount_snow.rad' using ($1*1.8/pi):3 title 'mountains,snow',\
'hostetin.rad' using ($1*1.8/pi):3 title 'hostetin',\
'B2.rad' using ($1*1.8/pi):3 title 'Brno',\
'Bsnow.rad' using ($1*1.8/pi):3 title 'Brno,snow',\
'B1.rad' using ($1*1.8/pi):3 title '',\
'19.rad' using ($1*1.8/pi):3 title '25km from Brno',\
'26.rad' using ($1*1.8/pi):3 title '',\
'29.rad' using ($1*1.8/pi):3 title '',\
'17.rad' using ($1*1.8/pi):3 title 'Brno, clear air'



